### Property

# WebKit2WebExtension DOMHTMLFieldSetElement:form

unstable since: 4.1

#### Declaration

    property form: WebKit2WebExtension.DOMHTMLFormElement [ read ]

#### Description

No description available.

Type: | `WebKitDOMHTMLFormElement`
Available since: | 4.1

Getter method | `webkit_dom_html_field_set_element_get_form()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no